
/*big menu*/

#kwick {
	position: relative;
	/*border-bottom: 3px double #333;*/
	margin-top: 0px;
	margin-bottom: 30px;
}

#kwick ul{
       list-style:none;
       }
# .kwicks {
	display: block;
	height: 350px;
	margin: 0px;
}

#kwick li {
	float: left;
}

li:after {
	content: "";
}

#kwick .kwick {
	display: block;
	cursor: pointer;
	overflow: hidden;
	height: 350px;
	width: 69px;
	/*padding: 10px;*/
	background: #fff;
	/*border-right: 5px solid #202020;*/
	border-right: 2px solid #fff;
}

#kwick .kwick span {
	display: none;
}

#kwick .opt1 {
outline: 0; background: url(../images/menu1.png) ;
}

#kwick .opt2 {
outline: 0; background: url(../images/menu2.png);
}

#kwick .opt3 {
 outline: 0; background: url(../images/menu3.png);
}

#kwick .opt4 {
  outline: 0; background: url(../images/menu4.png);
}

#kwick .opt5 {
outline: 0; background: url(../images/menu5.png);
	border-right: 0;
}

#kwick .opt6 {
outline: 0; background: url(../images/menu6.png);
	border-right: 0;
}
#kwick .opt7 {
outline: 0; background: url(../images/menu7.png);
	border-right: 0;
}
#kwick .opt8 {
outline: 0; background: url(../images/menu8.png);
	border-right: 0;
}
